@font-face {
  font-family: 'THSarabunNew';
  src: font-url('thsarabunnew-webfont.eot');
  src: font-url('thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
        font-url('thsarabunnew-webfont.woff') format('woff'),
        font-url('thsarabunnew-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'THSarabunNew';
    src: font-url('thsarabunnew_bolditalic-webfont.eot');
    src: font-url('thsarabunnew_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         font-url('thsarabunnew_bolditalic-webfont.woff') format('woff'),
         font-url('thsarabunnew_bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: font-url('thsarabunnew_italic-webfont.eot');
    src: font-url('thsarabunnew_italic-webfont.eot?#iefix') format('embedded-opentype'),
         font-url('thsarabunnew_italic-webfont.woff') format('woff'),
         font-url('thsarabunnew_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: font-url('thsarabunnew_bold-webfont.eot');
    src: font-url('thsarabunnew_bold-webfont.eot?#iefix') format('embedded-opentype'),
         font-url('thsarabunnew_bold-webfont.woff') format('woff'),
         font-url('thsarabunnew_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

.thsarabunnew{
   font-family: 'THSarabunNew', sans-serif;
}